{#
/**
 * @file
 * Theme override to display all the fields in a row.
 *
 * Available variables:
 * - view: The view in use.
 * - fields: A list of fields, each one contains:
 *   - content: The output of the field.
 *   - raw: The raw data for the field, if it exists. This is NOT output safe.
 *   - class: The safe class ID to use.
 *   - handler: The Views field handler controlling this field.
 *   - inline: Whether or not the field should be inline.
 *   - wrapper_element: An HTML element for a wrapper.
 *   - wrapper_attributes: List of attributes for wrapper element.
 *   - separator: An optional separator that may appear before a field.
 *   - label: The field's label text.
 *   - label_element: An HTML element for a label wrapper.
 *   - label_attributes: List of attributes for label wrapper.
 *   - label_suffix: Colon after the label.
 *   - element_type: An HTML element for the field content.
 *   - element_attributes: List of attributes for HTML element for field content.
 *   - has_label_colon: A boolean indicating whether to display a colon after
 *     the label.
 *   - element_type: An HTML element for the field content.
 *   - element_attributes: List of attributes for HTML element for field content.
 * - row: The raw result from the query, with all data it fetched.
 *
 * @see template_preprocess_views_view_fields()
 */
#}

 
  {% set url_name1 =  fields.city.content|render|striptags|trim %}
  {% set url_name =  url_name1|lower|preg_replace('/[^\\w]+/', '-') %}
  {% set r_id =  fields.restaurant_id.content|render|striptags|trim %}
  
          <div class="strip">
                  <figure>                       
                      <img src="{{ url('<front>') }}{{ base_path ~ directory }}/img/lazy-placeholder.png" data-src="{{ fields.image_url.content|render|striptags|trim }}" class="owl-lazy" alt="Restaurant in {{url_name1}}">

                      <a href="{{ url('<front>') }}restaurant-city-wise/{{url_name}}" class="strip_info">
                          
                          <div class="item_title">
                              {% if url_name1 %}
                               <h3>{{ url_name1 }}</h3>
                             {% endif %}
                              <small>27 Old Gloucester St</small>
                          </div>
                      </a>
                  </figure>
                  </div>

  

 
